@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('/fonts/myriadpro-regular.eot');
	src: url('/fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/myriadpro-regular.woff') format('woff'),
		 url('/fonts/myriadpro-regular.ttf') format('truetype'),
		 url('/fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
width: 100%;
color: #523911;
background: #fff url(bg.png) repeat-x top left;
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
margin: 0 auto 0 auto;
}
a:link, a:visited
{
color: #879300;
}
a:hover, a.active
{
color: #523911;
}
img
{
border: none;
}
h1, h2, h3, h4
{
color: #523911;
}
h1
{
font-size: 3.5em;
margin-bottom: 0.4em;
padding-top: 0px;
line-height: 1em;
font-weight: normal;
}
h2
{
color: #52391f;
font-weight: normal;
font-size: 1.8em;
line-height: 1.4em;
}
h3
{
font-size: 1.5em;
}
p
{
line-height: 1.6em;
}
hr
{
color: #9c7f54;
border-bottom: 1px solid #9c7f54;
}
.left
{
float: left;
}
.right 
{
float: right;
}
.clear 
{
clear: both;
}
.float_left_clear 
{
float: left;
clear: both;
padding: 0px 10px 5px 0px;
}
div.gallery
{
height: 660px;
}
div.galleryright
{
float: right;
width: 660px;
}
ul.menu_gallery
{
list-style-type: none;
padding: 0px;
margin: 0px;
width: 100%;
height: 61px;
}
ul.menu_gallery li
{
float: left;
width: 52px;
height: 52px;
padding: 0px 6px 6px 0px;
position: relative;
}
ul.menu_gallery li a.active img
{
left: 0;
position: absolute;
z-index: 1;
}
ul.menu_gallery li a.active img
{
-moz-opacity: 0.30;
opacity:0.30;
}
/*\*/
* html ul.menu_gallery li a.active img
{
filter: alpha(opacity=30);
}
/**/
ul.menu_gallery li a.active span
{
position: relative;
z-index: 2;
width: 44px;
height: 44px;
float: left;
background: url(arrowoverlay.png) no-repeat;
}
/*\*/
* html ul.menu_gallery li a.active span
{
background: url(arrowoverlay.gif) no-repeat;
}
/**/
div.section_content
{
padding: 25px 0 55px 0;
width: 900px;
}
div.section_content div.right
{
padding: 0 15px;
width: 50px;
}
div.section_content div.left img {
margin-bottom: 15px;
}
div.articlehome div.section_content div.right
{
width: 560px;
}
div.section_content div.inner div.left
{
width: 300px !important;
}
div.section_content div.inner div.left
{
width: 270px !important;
}
div.section_content div.rightwide
{
padding-right: 30px;
width: 240px;
float: right;
}
div.section_content div.contactleft
{
width: 330px;
float: left;
}
div.section_content div.rightwide ul
{
list-style-image: url(bullet.gif);
}
div.section_content div.rightwide ul li
{
margin-bottom: 0.6em;
}
div.section_content div.leftwide
{
width: 570px;
padding-left: 30px;
float: left;
}
div.gallery_accomodation
{
width: 900px;
float: left;
background: #c1c1c1;
}
div.gallery_accomodation ul
{
width: 903px;
list-style-type: none;
padding: 0px;
margin: 0px;
overflow: hidden;
}
div.gallery_accomodation ul li
{
width: 298px;
float: left;
padding: 3px 3px 3px 0;
}
section.hero div.gallery_accomodation img
{
float: left;
}
section.hero div.gallery_accomodation p img
{
padding: 5px 0;
}
div.guestbook,
div.listing
{
border-bottom: 1px solid #9c7f54;
padding: 15px 0;
}
div.guestbook h3
{
color: #9c7f54;
}
div.listing a img
{
float: left;
margin: 1em 15px 15px 0;
}
div.section_content div.thin ul.menu_gallery
{
padding: 0 20px 0 0;
background: url(arrow.gif) no-repeat top right;
}
div.section_content div.thin
{
float: left;
width: 204px;
}
div.section_content p.select
{
float: left;
width: 100%;
margin: 0px 0 15px 0;
}
div.section_content p.select strong
{
font-size: 1.4em;
}
div.section_content p.select select
{
width: 168px;
}
div.section_content div.inner
{
float: left;
width: 855px;
padding: 0 15px 0 30px;
}
div.section_content div.inner div.right
{
width: 645px;
}
div.section_content ul.pages
{
float: left;
width: 100%;
padding: 0;
margin: 0 0 15px 0;
list-style-type: none;
}
div.section_content ul.pages li
{
float: right;
padding: 0;
}
div.section_content ul.pages li.showing
{
float: left;
}
div.section_content ul.pages li a
{
padding: 0 3px;
}
div.right ul.meta
{
list-style-type: none;
padding: 0;
}
div.right ul.meta li
{
line-height: 1em;
float: left;
padding: 0px 6px;
border-right: 1px solid #52391f;
}
div.right ul.meta li.blog_tw
{
border-right: none;
}
h3.blog
{
color: #52391f;
font-size: 1.8em;
font-weight: normal;
}
ul.images
{
list-style-type: none;
padding: 0;
}
ul.images li
{
float: left;
padding: 0 6px 0 0;
}
div.images div.image
{
width: 237px;
padding-right: 15px;
float: left;
}
/*
div.leftwide p img
{
margin: 15px 0;
}
*/
h3.blog a:link,
h3.blog a:visited
{
color: #52391f;
text-decoration: none;
}
h3.blog a:hover,
h3.blog a:active
{
color: #865200;
text-decoration: none;
}
form.loading
{
background: url(loading.gif) no-repeat bottom left;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
input.input, textarea, select, input.input, div.section_content div.lesswide div.location
{
background: #e5e5e5;
color: #52391f;
border: 1px solid #879300;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
#location
{
height: 410px;
width: 565px;
}
select.top
{
background: #f2c783;
}
input.submit
{
font-size: 1.2em;
color: #52391f;
padding: 0;
background: none;
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}
input.submit:hover {
color: #879300;
cursor: pointer;
}
input.alert, select.alert, textarea.alert
{
border: 1px solid #ad0202;
}
div.form-left {float: left; width: 120px;}
div.form-left input.input {width: 120px!important;}
div.form-right {float: right; width: 120px; margin-right: 28px;}
div.form-right input.input {width: 120px!important;}
span.star
{
color: #5a4a42;
}
div.status
{
background: #ad0202;
border: 1px solid #ad0202;
width: 278px !important;
}
div.status ul
{
background: #fff;
color: #ad0202;
}

.logo a
{
width: 328px;
height: 107px;
background: url(logo.png) no-repeat;
margin: 27px 0 0.6em 0;
}
.logo.limo a
{
width: 270px;
background: url(logolimo.gif) no-repeat;
}
div.header
{
margin: 0;
position: relative;
width: 900px;
margin-bottom: 12px;
height: auto;
color: #fff;
}
div.page
{
width: 900px;
background: #eceae9;
}
div.page.home
{
background: transparent;
}
div.header p {
font-family: 'MyriadPro-Regular', Arial, sans-serif;
}
div.header p.address
{
position: absolute;
bottom: 0;
width: 500px;
text-align: center;
margin: 0 200px;
text-transform: uppercase;
letter-spacing: 0.1em;
}
p.strapline
{
float: right;
width: 171px;
height: 37px;
margin: 20px 0 0 0;
}
article
{
/*margin-top: -2px;*/
}
div.article, div.articlehome
{
border-top: 0 none;
min-height: 400px;
}
ul.reslink
{
float: right;
clear: right;
margin-top: 15px;
}
ul.reslink li
{
font-family: 'MyriadPro-Regular', Arial, sans-serif;
padding-left: 13px;
line-height: 1em;
font-size: 1.3em;
}
ul.reslink li.first
{
padding-right: 13px;
}
ul.reslink li a:link,
ul.reslink li a:visited
{
color: #fff;
}
ul.reslink li a:hover
{
color: #879300;
}
li.rss a
{
height: 21px;
display: block;
float: right !important;
background: transparent url(rss.png) no-repeat top right;
padding-right: 26px;
padding-top: 0.5em;
text-decoration: none;
}
li.rss a:hover
{
color: #e1b878;
text-decoration: none;
}
li.check a
{
margin-top: 15px;
display: block;
width: 174px;
height: 33px;
background: transparent url(reservations.png) no-repeat;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
li.check a:hover
{
background: transparent url(reservations.png) no-repeat bottom left;
}
li.last
{
border-left: 1px solid #fff;
}
nav
{
height: 47px;
}
ul.nav
{
background: #9c7f54 url(nav.png) repeat-x top left;
width: 100%;
height: 28px;
float: left;
z-index: 21;
-moz-box-shadow: 0 8px 6px -3px rgba(42,42,42,0.2);
-webkit-box-shadow: 0 8px 6px -3px rgba(42,42,42,0.2);
box-shadow: 0 8px 6px -3px rgba(42,42,42,0.2);
position: relative;
padding: 17px 0 0 0;
text-align: center;
width: 100%;
}
ul.nav li
{
font-family: 'MyriadPro-Regular', Arial, sans-serif;
font-size: 1.4em;
font-weight: normal;
text-transform: uppercase;
color: #fff;
display: inline;
padding: 0 10px;
line-height: 1em;
float: none;
}
ul.nav li a:link,
ul.nav li a:visited
{
color: #fff;
text-decoration: none;
}
ul.nav li a:hover,
ul.nav li a.active
{
color: #879300;
text-decoration: none;
}
section.hero
{
float: left;
}
div.section_hero
{
height: 465px;
}

div.section_content div.links
{
padding: 0 0 1em 0;
width: 100%;
}
div.section_content div.links ul
{
width: 100%;
padding: 0;
}
div.section_content div.links ul li
{
line-height: 2em;
width: 260px;
padding: 0px 0px 0 0;
margin: 0 0 1.8em 0;
}

div.section_content div.links ul li a strong
{
font-weight: bold;
font-family:Palatino,"Palatino Linotype",Georgia,Times,"Times New Roman",serif;
color: #5a4a42;
}
div.section_content div.links ul li a
{
font-weight: 300;
font-family:Palatino,"Palatino Linotype",Georgia,Times,"Times New Roman",serif;
}
div.section_content div.links ul li a:hover, div.section_content div.links ul li a.active,
div.section_content div.links ul li a:hover strong, div.section_content div.links ul li a.active strong
{
text-decoration: none !important;
color: #5a4a42 !important;
}

div.section_content div.tac h2
{
padding: 1.25em 0 0 0;
font-size: 2em;
margin-bottom: 0.65em;
text-transform: capitalize;
}
div.nav_sub,
div.nav_gallery
{
float: left;
width: 180px;
}
div.nav_sub ul
{
margin: 0px;
padding-top: 1em;
}
div.nav_sub ul li
{
font-size: 1.8em;
padding: 0 0 8px 0;
}
div.nav_sub ul li a:link,
div.nav_sub ul li a:visited
{
color: #879300;
text-decoration: none;
}
div.nav_sub ul li a:hover,
div.nav_sub ul li a:active
{
color: #865200;
text-decoration: none;
}
div.nav_sub ul li a.active:link,
div.nav_sub ul li a.active:visited
{
color: #865200;
text-decoration: none;
}
div.nav_sub ul li a.active:hover,
div.nav_sub ul li a.active:active
{
color: #52391f;
text-decoration: none;
}
div.section_content .thicker a
{
text-decoration: none;
font-family:Palatino,"Palatino Linotype",Georgia,Times,"Times New Roman",serif;
font-weight: normal;
}
div.section_content div.contactright
{
padding-right: 15px;
width: 565px;
float: right;
}
div.section_content div.form a
{
text-decoration: none;
font-weight: 300;
}
div.right div.form {float: left;}
input.input, textarea, select, input.submit
{
padding: 3px 6px;
}
h1.large.nopadbottom
{
margin-bottom: 0.2em;;
}
div.section_content div.form p.submit
{
width: 267px;
}
div.section_content div.form p.field input,
div.section_content div.form p.field textarea
{
width: 266px;
margin-top: 0.6em;
}
div.section_content div.form p.field select
{
width: 280px;
}
div.section_content div.form p.field input#verify
{
width: 174px;
}
#contactform p
{
line-height: 1.1em;
padding-top: 0px;
}
#contactform p strong
{
font-size: 1.2em;
font-weight: normal;
}
.thicker p
{
padding-top: 0px;
}
div.section_content div.form p.field input,
div.section_content div.form p.field textarea,
div.section_content div.form p.field select
{
margin-top: 0.6em;
font-size: 1.2em;
font-family: 'TimesNewRoman', Georgia, serif;
}
div.section_content div.form p.field
{
margin-bottom: 0.8em;
line-height: 1em;
}
div.footer
{
font-family: 'MyriadPro-Regular', Arial, sans-serif;
color: #5c452c;
padding-top: 15px;
border-top: 1px solid #9c8b82;
}
div.footer div.right
{
width: 300px;
float: right;
}
div.footer ul.links
{
width: 300px;
padding-bottom: 0.7em;
}
div.footer p.contact
{
width: 600px;
}
div.footer a:link, div.footer a:visited
{
color: #879300;
}
div.footer a:hover, div.footer a:active
{
color: #523911;
}
div.footer ul.links li
{
line-height: 1em;
padding: 0px 10px 0px 10px;
border-right: 1px #767676 solid;
}
div.footer ul.links li.first
{
line-height: 1em;
padding: 0px 10px 0px 10px;
border-right: none;
}

.TA_certificateOfExcellence {
	min-height: 163px;
}
.TA_certificateOfExcellence ul {
	display: none;
}
.widCOE {
	margin: 0 auto 15px !important;
}